Bug 471196 - "Find Previous" failed to work when using firefox to open .xml file.
"Find Previous" failed to work when using firefox to open .xml file.
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.2.z
All Linux
low Severity low
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 05:10 EST by lihuang
Modified: 2008-11-21 12:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 12:17:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 466177 None None None Never

  None (edit)
Description lihuang 2008-11-12 05:10:35 EST
Description of problem:
When Clicking the 'Previous' on Quick Find bar, It failed to find the previous matched phrase.


Version-Release number of selected component (if applicable):
firefox-3.0.4-1.el5

How reproducible:
Every time

Steps to Reproduce:
1.Lauch firefox.
2.Go to http://download.fedora.redhat.com/pub/fedora/linux/updates/9/i386/repodata/comps-f9.xml
3.Ctrl+F to invoke Quick Find bar.
4.Input some terms and use the Next/Previous function.
  
Actual results:
"Find Next" works, but "Find Previous" not.

Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-11-20 18:07:51 EST
Yup can fully reproduce even on Rawhide.
Comment 2 Matěj Cepl 2008-11-20 18:09:02 EST
Yup can fully reproduce even on Rawhide.
Comment 3 lihuang 2008-11-21 01:30:00 EST
Hi Mcepl.
needinfo?
any update for this problem?
Comment 4 Matěj Cepl 2008-11-21 12:17:10 EST
We filed this bug in the upstream database (https://bugzilla.mozilla.org/show_bug.cgi?id=466177) and believe that it is more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.